<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/selector_shape6_gray_bg_pressed"
    android:padding="@dimen/dp_12">

    <include
        android:id="@+id/dialog_my_pet_head"
        layout="@layout/layout_head_image_view"
        android:layout_width="@dimen/dp_60"
        android:layout_height="@dimen/dp_60" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/dialog_my_pet_name"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginStart="@dimen/dp_8"
        android:layout_toEndOf="@id/dialog_my_pet_head"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_bold_font" />


    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/dialog_my_pet_change_btn"
        style="@style/my_QMUIRoundButton_big_style"
        android:layout_width="@dimen/dp_100"
        android:layout_height="@dimen/dp_42"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:text="@string/data_active_btn_change"
        android:textColor="@color/btn_yellow_color"
        android:textSize="@dimen/textSize14"
        android:visibility="gone"
        app:qmui_backgroundColor="@color/txt_black_color"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/dialog_my_pet_current_btn"
        style="@style/my_QMUIRoundButton_big_style"
        android:layout_width="@dimen/dp_100"
        android:layout_height="@dimen/dp_42"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:text="@string/data_active_btn_current"
        android:textColor="@color/black"
        android:textSize="@dimen/textSize14"
        app:qmui_borderColor="@color/txt_button"
        app:qmui_borderWidth="@dimen/dp_1"
        app:typeface="@string/roboto_bold_font" />
</RelativeLayout>